[SM-Grimoire-Bugs] [Bug 15932] libcap 2.20 fails during install

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Fri Jan 28 04:44:53 EST 2011


http://bugs.sourcemage.org/show_bug.cgi?id=15932





--- Comment #1 from Ladislav Hagara (lace) <hgr at vabo.cz>  2011-01-28 03:44:52 ---
# gaze version libcap linux-pam
Grimoire  Section        Spell      Grimoire Version  Installed Version
--------  -------        -----      ----------------  -----------------
test      libs           libcap     2.20              2.20
test      security-libs  linux-pam  1.1.3             1.1.3


Works for me, seems problem occurs if linux-pam is not installed.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list